Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: проблемы с Blueman  (Прочитано 680 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн CorwinD

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
проблемы с Blueman
« : 30 Июль 2020, 11:23:12 »
У друга старый ноут с которого он слушает аудио в WiFi наушниках.
Ubuntu 10.04 LST
Два года все нормально. Потом перестал работать звук.
Blueman При запуске пишет: Не удалось соединиться с BlueZ. Демон Bluez не запущен.
Пропал значок блютуза на панели.
Сам я далек от убунты. Но иногда когда возникают друга проблемы пытаюсь помочь.


Пользователь добавил сообщение 30 Июль 2020, 11:37:40:
В похожих темах просили сделать, делаю на всякий пожарный

sergey@laptop:~$ lspci -knn | grep net -a2; lsusb
00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da] (rev 02)
   Kernel modules: i2c-i801
02:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 02)
   Kernel driver in use: r8169
   Kernel modules: r8169
03:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR5001 Wireless Network Adapter [168c:001c] (rev 01)
   Kernel driver in use: ath5k
   Kernel modules: ath5k
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 002: ID 17ef:602e Lenovo
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 002: ID 0a5c:21ec Broadcom Corp.
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 004: ID 064e:d101 Suyin Corp. Acer CrystalEye Webcam
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
sergey@laptop:~$


sergey@laptop:~$ dmesg | grep -i blue
[    5.151630] Bluetooth: Core ver 2.15
[    5.184064] Bluetooth: HCI device and connection manager initialized
[    5.184073] Bluetooth: HCI socket layer initialized
[    5.218539] Bluetooth: L2CAP ver 2.14
[    5.218548] Bluetooth: L2CAP socket layer initialized
[    5.239560] Bluetooth: RFCOMM TTY layer initialized
[    5.239574] Bluetooth: RFCOMM socket layer initialized
[    5.239581] Bluetooth: RFCOMM ver 1.11
[  280.753433] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  280.753443] Bluetooth: BNEP filters: protocol multicast
[  280.804266] Bluetooth: SCO (Voice Link) ver 0.6
[  280.804275] Bluetooth: SCO socket layer initialized
sergey@laptop:~$





« Последнее редактирование: 30 Июль 2020, 11:37:41 от CorwinD »

Оффлайн Ivanivanoff

  • Участник
  • *
  • Сообщений: 178
    • Просмотр профиля
Re: проблемы с Blueman
« Ответ #1 : 30 Июль 2020, 15:05:54 »
Не определяется блютуз.Может аппаратная,может программная проблема
https://losst.ru/nastrojka-bluetooth-ubuntu-16-04

Оффлайн The Green Side

  • Старожил
  • *
  • Сообщений: 1175
    • Просмотр профиля
Re: проблемы с Blueman
« Ответ #2 : 30 Июль 2020, 15:46:31 »
Ubuntu 10.04 LST
Два года все нормально. Потом перестал работать звук.

Учитывая, что система давно не обновляется, я бы предположил проблему с железом.
Помимо самого bt модуля возможно ещё повреждение системных файлов на диске.
Самое простое - загрузиться с установочной флешки и проверить на "живой" системе.
Debian Testing (Gnome), Ubuntu Server 18.04

Оффлайн CorwinD

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: проблемы с Blueman
« Ответ #3 : 31 Июль 2020, 11:14:36 »
https://losst.ru/nastrojka-bluetooth-ubuntu-16-04

С первой команды проблема:
sudo apt-get install bluetooth bluez bluez-tools rfkill rfcomm
уже установлена самая новая версия bluez
E: Не удалось найти пакет bluez-tools

Ubuntu 10.04 lst


на команду sudo rfkill list
0: phy0: Wireless LAN
         soft blocked: no
         hard blocked: no
« Последнее редактирование: 31 Июль 2020, 11:47:30 от CorwinD »

Онлайн Pilot6

  • Старожил
  • *
  • Сообщений: 13698
  • Xubuntu 18.04
    • Просмотр профиля
Re: проблемы с Blueman
« Ответ #4 : 31 Июль 2020, 13:07:17 »
CorwinD,
Вы ничего уже не можете install на неподдерживаемую версию, если только old-releases не подключить. Но в этом тоже нет смысла. Этот релиз уже более 5 лет не обновляется.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4721
  • Capture the truth
    • Просмотр профиля
Re: проблемы с Blueman
« Ответ #5 : 01 Август 2020, 00:51:34 »
Ubuntu 10.04 lst
Добрый день) Вы шутите? Поставьте 20.04
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Radeon R7 260X :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

 

Страница сгенерирована за 0.083 секунд. Запросов: 25.